FREE_GUINIER(1)

NAME
free_guinier - manual page for free_guinier 2026.2

DESCRIPTION
usage: free_guinier [OPTIONS] FILES

Calculate the radius of gyration using linear fitting oflogarithmic intensities for a set of scattering curves

  positional arguments:

FILE
    dat files of the scattering curves

  options:

-h, --help
    show this help message and exit

-v, --verbose
    switch to verbose mode

-V, --version
    show program's version number and exit

-o, --output OUTPUT
    Output filename

-f, --format FORMAT
    Output format: native, csv, ssf

-u, --unit {nm,??,A}
    Unit for q: inverse nm or ??ngstrom?

free_guinier is an open-source implementation of the autorg algorithm originately part of the ATSAS suite. As this tool used a different theory, some results may differ

SEE ALSO
The full documentation for free_guinier is maintained as a Texinfo manual. If the info and free_guinier programs are properly installed at your site, the command

    info free_guinier

should give you access to the complete manual.